export declare const Card: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any, keyof import("react").JSX.IntrinsicElements> | undefined;
} & {
    code?: string | undefined;
    selected?: boolean | undefined;
    disabled?: boolean | undefined;
    isVariantMonomer?: boolean | undefined;
    item?: import("ketcher-core").MonomerOrAmbiguousType | undefined;
} & import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & {
    theme?: import("@emotion/react").Theme | undefined;
} & {
    code?: string | undefined;
    selected?: boolean | undefined;
}, {}, {}>;
